﻿@charset "utf-8";

/* public */
ul, li, form, a, a img, img, h3 {border:0; padding:0; margin:0;}
.clr {clear:both;}
.fr {float:right;}
.fl {float:left;}
.dn {display:none;}
.vh {visibility:hidden;}
.m0 {margin:0 !important;}
.p0 {padding:0 !important;}
.bgn {background:none !important;}
.bn {border:none !important;}
.bbgn {border:none !important; background:none !important;}
.pm0 {margin:0 !important; padding:0 !important;}
.ltr {direction:ltr !important;}
.rtl {direction:rtl !important;}
.w960 {width:960px; margin:0 auto;}

.tal { text-align:left;}
.tar { text-align:right;}
.tac { text-align:center;}

.m010 { margin:0 10px;}

.oh {overflow:hidden;}
.pr { position:relative;}
.pa { position:absolute;}

.w100p { width:100%;}
.db {display:block;}

ul.hmenu {}
ul.hmenu li { list-style:none; display:inline;}
ul.hmenu li a {display:inline-block}
ul.hmenu span {}

ul.vmenu {}
ul.vmenu li { list-style:none; display:block;}
ul.vmenu li .Logo {width : 80px;}
ul.vmenu li a {display:block;}
ul.vmenu span {}

.atitr {font-weight:bold; color:#ff5000;}
.btitr {font-weight:bold; color:#005dc6;}

.br4 { border-radius:4px; -moz-boder-radius:4px; -webkit-border-radius:4px;}
.br7 { border-radius:7px; -moz-boder-radius:7px; -webkit-border-radius:7px;}
.br13 { border-radius:13px; -moz-boder-radius:13px; -webkit-border-radius:13px;}
.br23 { border-radius:23px; -moz-boder-radius:23px; -webkit-border-radius:23px;}

.bshs { box-shadow:0 0 3px rgba(0,0,0,.5); -moz-box-shadow:0 0 3px rgba(0,0,0,.5); -webkit-box-shadow:0 0 3px rgba(0,0,0,.5);}
.bshm { box-shadow:0 0 5px rgba(0,0,0,.5); -moz-box-shadow:0 0 5px rgba(0,0,0,.5); -webkit-box-shadow:0 0 5px rgba(0,0,0,.5);}
.bshb { box-shadow:0 0 7px rgba(0,0,0,.5); -moz-box-shadow:0 0 7px rgba(0,0,0,.5); -webkit-box-shadow:0 0 7px rgba(0,0,0,.5);}